<?xml version="1.0" encoding="UTF-8"?><module codename="blue.jfx">
    <module_version install_time="1508192699897" last="true" origin="installer" specification_version="1.0">
        <file crc="1180003337" name="config/Modules/blue-jfx.xml"/>
        <file crc="1712595876" name="modules/blue-jfx.jar"/>
    </module_version>
</module>
